{
	"102000812_0": "「はぁ、はぁ……ッ！　クリスちゃんの射撃を活かすためにも、\\n　わたしがもっと前に出たほうがいいのかな？」",
	"102000812_1": "「いや、前線はわたしと２人で形成したほうが\\n　安定するはずだ。もう一度やるか？」",
	"102000812_2": "「こうなったら、とことん付き合ってやってもいいけどよ」",
	"102000812_3": "「いつに無く熱が入っているな。\\n　だが、今日はそのぐらいにしておいたほうがいい」",
	"102000812_4": "「なんでだ？　せっかくのってきた所で……」",
	"102000812_5": "「お前たち、明日は学祭だろう？」",
	"102000812_6": "「そういえば……」",
	"102000812_7": "「体をゆっくり休めるのも、大切なことだ。\\n　明日に疲れを残しては、せっかくの学祭が楽しめないぞ」",
	"102000812_8": "「あとのことは、俺たちに任せておけ」",
	"102000812_9": "「わかりました。\\n　じゃあ明日は……めいっぱい楽しんできますッ！」",
	"102000812_10": "「うむ」"
}